/*Limpar formatações padrão*/
* {
	margin: 0;
	padding: 0;
}

body{
	font-size: 1em;
	font-family: "trebuchet MS", Helvetica, sans-serif;
	background: #e6e6e6;
}

/*
***Layout ***
*/


#area-cabeçalho{
	background: #f7b600;
	padding: 15px;
	text-align: center;
}

#area-logo, #area-menu{
	padding: 10px;
}

#area-principal{
	width: 920px;
	margin: 0 auto;
	padding: 15px;
}

#area-postagens{
	width: 660px;
	float: left;
}

#area-lateral{
	width: 240px;
	float: right;
}

.postagem{
	padding: 20px;
	margin-bottom: 20px;
	background: white;
}

.conteudo-lateral{
	background: white;
	padding: 10px;
	margin-bottom: 20px;
}

.postagem-lateral{
	font-size: 0.8em;
	padding: 5px;
	/*border-bottom: 1px dotted #CCC;*/
}

#rodape{
	clear: both;
	text-align: center;
	padding: 15px;
	background: #CCC;
}

/*
**** Formatações menu ****
*/
a{
	text-decoration: none;
}

a:link,a:visited{
	color: #f7b600;
}

a:hover{
	text-decoration: underline;
}

#area-cabeçalho a:link, #area-cabeçalho  a:visited{
	color: #FFF;
	padding: 8px 2px;
}

#area-cabeçalho  a:hover{
	color: #f7b600;
	background: #FFF;
	text-decoration:none;
}

/*
**** Formatações gerais ****
*/

h1{
	color: #4e4e4e;
	font-size: 2.5em;
}

h2{
	color: #f7b600;
}

h3{
	color: #565656;
	background: #CCC;
	padding: 5px;
}

.branco{
	color: white;
}

.data-postagem{
	font-size: 0.8em;
	border-bottom: 1px solid #f4f4f4;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: block;
}

